aside(class="mdc-drawer mdc-drawer--modal mdc-drawer--dismissible mdc-top-app-bar--fixed-adjust")
    div(class="mdc-drawer__content")
        div(class="mdc-list")
            a(class="mdc-list-item mdc-list-item--activated" href="#home" onclick="fetchContent('/home')" aria-current="page")
                span(class="mdc-list-item__ripple")
                i(class="material-icons mdc-list-item__graphic" aria-hidden="true") home
                span(class="mdc-list-item__text") Home
            a(class="mdc-list-item" href="#users" onclick="fetchContent('/users')" aria-current="page")
                span(class="mdc-list-item__ripple")
                i(class="material-icons mdc-list-item__graphic" aria-hidden="true") group
                span(class="mdc-list-item__text") Users
            